
@font-face {
    font-family: "Roboto";
     src: url('Roboto-Regular.woff') format('woff'), url('Roboto-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
     src: url('Roboto-Medium.woff') format('woff'), url('Roboto-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
     src: url('Roboto-Bold.woff') format('woff'), url('Roboto-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Roboto";
     src: url('Roboto-Black.woff') format('woff'), url('Roboto-Black.woff2') format('woff2');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "RobotoCondensed";
     src: url('RobotoCondensed-Regular.woff') format('woff'), url('RobotoCondensed-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "RobotoCondensed";
     src: url('RobotoCondensed-Medium.woff') format('woff'), url('RobotoCondensed-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: "RobotoCondensed";
     src: url('RobotoCondensed-Bold.woff') format('woff'), url('RobotoCondensed-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Coiny";
     src: url('Coiny-Regular.woff') format('woff'), url('Coiny-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}